.l-af8bf519 { position: relative; z-index: 5; }
.l-8f5a3e10 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-e7c41790 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-9abe029f { display: none; }
.l-82ccfd35 { font-size: 34px; margin-right: var(--size-xxs); }
.l-5f995867 { font-size: 24px; font-weight: 600; }
.l-3641d1b1 { margin-left: auto; margin-right: auto; }
.l-3641d1b1.l-01b01a2c { display: block; }
.l-697fbc09 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-6364bdef { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-6364bdef:hover { text-decoration: underline; }
.l-cab91848 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-28a8d993 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-8f5a3e10 { height: 80px; }
.l-9abe029f { display: flex; }
.l-1eade466 { display: none; }
.l-3641d1b1 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-3641d1b1.l-01b01a2c { display: block; }
.l-697fbc09 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-cab91848 { display: flex; }
 }@media screen and (max-width: 576px) { .l-8f5a3e10 { justify-content: space-between; }
.l-82ccfd35 { font-size: 28px; }
.l-5f995867 { font-size: 20px; }
.l-3641d1b1 { width: 100%; }
 }
.l-630f06d6 { display: flex; align-items: center; gap: var(--size-s); }
.l-7ec9eb4f { flex: 1; }
.l-1f353ed1 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-2760c308 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-630f06d6 { flex-direction: column; }
.l-1f353ed1 { flex: auto; }
.l-2760c308 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-1f353ed1 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-48abbe9e { text-align: center; }

.l-e6627201 { display: flex; align-items: center; gap: var(--size-m); }
.l-446b36a5 { flex: 1; }
.l-81026e54 { flex: 1; }
@media screen and (max-width: 768px) { .l-e6627201 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-81026e54 { text-align: center; }
 }
.l-42286bfd { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-997aa5d1 { flex: 1; }
.l-1a2e5213 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-9ebbc9de { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-3658efd3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-42286bfd { flex-direction: column; gap: var(--size-m); }
.l-997aa5d1 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-1a2e5213 { gap: var(--size-s); }
.l-9ebbc9de { flex-direction: column; gap: var(--size-xxs); }
 }
.l-1e2b9951 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-e5011d6c { width: 50%; }
.l-c30595cf { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-2b621a7c { padding: var(--size-s) var(--size-m); }
.l-07d7b128 { transform: scale(1.2); }
.l-6bdcd778 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-063b1d7e svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-1e2b9951 { padding: 20px 20px 10px; }
.l-07d7b128 { transform: none; }
 }@media screen and (max-width: 768px) { .l-e5011d6c { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1e2b9951 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-c30595cf { text-align: center; }
 }
.l-64c9226d { display: flex; align-items: center; gap: var(--size-m); }
.l-63ebfe88 { flex: 1; }
.l-b8925854 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-64c9226d { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-bf461aa5 { text-align: center; }
 }
.l-acd57ed8 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-acd57ed8 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-acd57ed8 { padding: var(--size-s); }
 }
.l-9a6b3cb1 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-d85b9cdd { flex: 1; }
.l-7bb76347 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-0dcdbdac { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-3110cee4 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-9a6b3cb1 { flex-direction: column; gap: var(--size-m); }
.l-d85b9cdd { text-align: center; }
 }@media screen and (max-width: 576px) { .l-7bb76347 { gap: var(--size-s); }
.l-0dcdbdac { flex-direction: column; gap: var(--size-xxs); }
 }
.l-16668fee { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-6cd5c8df { flex: 1; display: flex; flex-direction: column; }
.l-4af291f9 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-a0cd212e { flex: 1; }
@media screen and (max-width: 768px) { .l-a0cd212e { margin-top: var(--size-m); }
.l-16668fee { flex-direction: column; height: auto; }
 }
.l-b23c4e3e { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-1bd6a517 { text-align: center; }
.l-b23c4e3e { column-count: 1; }
 }
.l-ddeee6fd { display: flex; align-items: center; gap: var(--size-m); }
.l-49601711 { flex: 1; }
.l-9718d9b9 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-ddeee6fd { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-8506ec79 { text-align: center; }
 }
.l-1aed000d { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-1aed000d::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-96c03430 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-96c03430::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-5bf37001::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-099f7aac { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-84bee0d1 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-398c4bb3 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-95143797 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-cf376636 { padding-bottom: 37px; }
.l-cf376636::before { bottom: 0; }
.l-cd07529c { padding-top: 35px; }
.l-cd07529c::before { top: 0; }
@media screen and (max-width: 768px) { .l-1aed000d { flex-direction: column; }
.l-1aed000d::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-953d38c0 { width: 50%; }
.l-099f7aac { margin: 0; align-self: initial; }
.l-84bee0d1 { order: 2; margin-left: auto; align-self: initial; }
.l-398c4bb3 { order: 3; align-self: initial; }
.l-95143797 { margin-left: auto; align-self: initial; }
.l-96c03430 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-96c03430::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-cf376636 { padding-bottom: var(--size-xs); }
.l-cd07529c { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-cd07529c::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-1aed000d::before { left: 0; }
.l-953d38c0 { width: 100%; }
.l-099f7aac { margin: 0; }
.l-84bee0d1 { margin: 0; }
.l-398c4bb3 { margin: 0; }
.l-95143797 { margin: 0; }
.l-96c03430 { padding-left: var(--size-s); }
.l-96c03430::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-cf376636 { margin: 0; padding-top: 35px; }
.l-cd07529c { padding-top: 35px; }
 }
.l-a920875e { position: relative; }
.l-1f5a0673::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-84b7cc54 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-e0969e32 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-aa2a6c38 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-aa2a6c38 li:last-child .l-3e8ff877 { border-bottom: none; }
.l-3e8ff877 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-3e8ff877[open] .l-4e1c57a8 { transform: rotate(45deg); }
.l-3e8ff877 .l-05027162 { padding-bottom: var(--size-s); }
.l-a8ec8058 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-a8ec8058::-webkit-details-marker { display: none; }
.l-4e1c57a8 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-4e1c57a8 svg { fill: var(--color-text); }
.l-05027162 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-1f5a0673::before { width: 100%; }
.l-84b7cc54 { flex-direction: column; }
.l-e0969e32 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-aa2a6c38 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-a8ec8058 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-4e1c57a8 { width: 24px; height: 24px; }
.l-4e1c57a8 svg { width: 16px; height: 16px; }
.l-05027162 { padding-bottom: var(--size-xs); }
 }
.l-d0d8a887 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-89f23aad { text-align: center; }
.l-d0d8a887 { column-count: 1; }
 }
.l-fe75aa55 { padding: 0; }
@media screen and (max-width: 1280px) { .l-4b4efb79 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-fe75aa55 { padding: 0 var(--wrapper-padding); }
.l-67e21859 { column-count: 1; }
.l-4b4efb79 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-67e21859 { text-align: center; }
 }
.l-07752cca { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-7c532a13 { flex: 1; }
.l-93f4b609 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-c7e2b5ef { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-8a60140c { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-07752cca { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-7c532a13 { text-align: center; }
.l-8a60140c { font-size: 32px; flex: 0 0 35px; }
 }
.l-e9798a63 { position: relative; z-index: 1; }
.l-acc17205 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-76418016 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-678ee2ae { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-e85aeefc { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-ba77266e { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-6faaccfc { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-8082d3a7 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-c025cba2 { fill: var(--color-text); }
.l-4ff97cae { stroke: var(--color-text); }
.l-a94f664e { stroke: var(--color-text); }
.l-f8e0230b { display: flex; flex-direction: column; }
.l-5143614b { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-acc17205 { flex-direction: column; }
.l-6df85dbb { margin-top: 0; }
.l-678ee2ae { flex: 1; }
.l-5143614b { height: 430px; }
 }@media screen and (max-width: 768px) { .l-f8e0230b { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-76418016 { align-items: center; text-align: center; }
.l-678ee2ae { padding: var(--size-s); }
.l-e85aeefc { transform: translateY(var(--size-xl)); }
.l-ba77266e { flex-direction: column; align-items: center; }
.l-5143614b { height: 370px; }
 }
.l-320f3c97 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-6557fa89 { width: 270px; }
.l-bf598624 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-355035fd { display: flex; justify-content: flex-start; }
.l-2e10b70d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-c821ad7b { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-6442fed9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a512ffa2 { font-size: 36px; margin-right: var(--size-xs); }
.l-031bba87 { font-size: 24px; font-weight: 600; }
.l-9a1e189a { white-space: nowrap; }
.l-7d16f5f4 { margin-left: var(--size-s); }
.l-8214548b { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-320f3c97 { flex-direction: column; gap: var(--size-l); }
.l-6557fa89 { width: 100%; }
.l-9a1e189a { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-d6f8b6b5 { margin-top: 0; }
.l-34204e7d { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-47b9dd9b { flex: 1; margin-top: 0; }
.l-7d16f5f4 { margin-left: 0; }
.l-bf598624 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-8214548b { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-9a1e189a { flex-direction: column; }
.l-34204e7d { flex-direction: column; }
 }
.l-4318ae82 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-871e9600 { fill: var(--color-text-light); }
.l-b3a15815 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-4318ae82 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-ff1c5b66 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-51a1fd93 { display: block; }
.l-174d965b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-ac5dd058 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-d4133e3f { width: 100%; }
@media screen and (max-width: 768px) { .l-ff1c5b66 { padding: var(--size-s); }
.l-174d965b { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-ac5dd058 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-d4133e3f { width: auto; }
 }@media screen and (max-width: 576px) { .l-ac5dd058 { gap: var(--size-xxs); }
 }
.l-e0095e27 { position: relative; z-index: 5; }
.l-f57eb487 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-9a18034a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-46a79aac { display: none; }
.l-bfe28966 { font-size: 34px; margin-right: var(--size-xxs); }
.l-e2083431 { font-size: 24px; font-weight: 600; }
.l-3b8ef847 { margin-left: auto; margin-right: auto; }
.l-3b8ef847.l-8dc2ec38 { display: block; }
.l-99cf41bb { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-7b63f2e7 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-7b63f2e7:hover { text-decoration: underline; }
.l-57fa2db9 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-88ff3d0d { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-f57eb487 { height: 80px; }
.l-46a79aac { display: flex; }
.l-2de40501 { display: none; }
.l-3b8ef847 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-3b8ef847.l-8dc2ec38 { display: block; }
.l-99cf41bb { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-57fa2db9 { display: flex; }
 }@media screen and (max-width: 576px) { .l-f57eb487 { justify-content: space-between; }
.l-bfe28966 { font-size: 28px; }
.l-e2083431 { font-size: 20px; }
.l-3b8ef847 { width: 100%; }
 }
.l-91679d4d * + * { margin-top: var(--size-xs); }
.l-91679d4d ul { list-style: disc; }
.l-91679d4d ul li { margin-left: 16px; }

.l-1f653725 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-ca2ebd33 { width: 270px; }
.l-6270efb7 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-7b42a180 { display: flex; justify-content: flex-start; }
.l-845c3554 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-0bf8fe9b { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-1c764c2b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0cf6685f { font-size: 36px; margin-right: var(--size-xs); }
.l-eee8b19f { font-size: 24px; font-weight: 600; }
.l-e67e39ad { white-space: nowrap; }
.l-48224bbf { margin-left: var(--size-s); }
.l-f40904b8 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-1f653725 { flex-direction: column; gap: var(--size-l); }
.l-ca2ebd33 { width: 100%; }
.l-e67e39ad { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-aaa8ffb6 { margin-top: 0; }
.l-7601f8c0 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-cf2a57f8 { flex: 1; margin-top: 0; }
.l-48224bbf { margin-left: 0; }
.l-6270efb7 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-f40904b8 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-e67e39ad { flex-direction: column; }
.l-7601f8c0 { flex-direction: column; }
 }
.l-ef4dd3d7 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-ef03e344 { fill: var(--color-text-light); }
.l-765b5114 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-ef4dd3d7 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-80d9da6d { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-0723c8bd { display: block; }
.l-40c9410f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-d35c2632 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-37c62fb8 { width: 100%; }
@media screen and (max-width: 768px) { .l-80d9da6d { padding: var(--size-s); }
.l-40c9410f { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-d35c2632 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-37c62fb8 { width: auto; }
 }@media screen and (max-width: 576px) { .l-d35c2632 { gap: var(--size-xxs); }
 }
.l-ae31f757 * + * { margin-top: var(--size-xs); }
.l-ae31f757 ul { list-style: disc; }
.l-ae31f757 ul li { margin-left: 16px; }

.l-8f0a9d44 * + * { margin-top: var(--size-xs); }
.l-8f0a9d44 ul { list-style: disc; }
.l-8f0a9d44 ul li { margin-left: 16px; }

.l-f295c3bf * + * { margin-top: var(--size-xs); }
.l-f295c3bf ul { list-style: disc; }
.l-f295c3bf ul li { margin-left: 16px; }
